.lead {
    padding-left: 0em;
    padding-right: 0em;
    font-size: larger;
}

@media screen and (max-width: 1180px) {
    .lead {
        padding-left: 0em;
        padding-right: 0em;
    }
}
@media screen and (max-width: 1024px) {
     
}
@media screen and (max-width: 768px) {

}

.courosel-hero-image {
    background-image: url("/theme/sil/img/cloud-image.jpeg");
    visibility: visible;
    animation-name: fadeIn;
    background-size: cover; 
}


@media screen and (max-width: 1180px) {
    .courosel-hero-image {
        background
        visible-image: url("/theme/sil/img/cloud-image.jpeg");
        visibility: ;
        animation-name: fadeIn;
        background-position-x: right;
        background-position-y: top;
    }
}

.lead-title {
    display: block;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    box-sizing: border-box;
    margin-top: 0;
    margin-bottom: .5rem;
    font-family: inherit;
    line-height: 1.2;
    font-size: 2.5rem;
    font-weight: 700;
}

.lead-description {
    display: block;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    box-sizing: border-box;
    margin-top: 0;
    margin-bottom: .5rem;
    font-family: inherit;
    line-height: 1.2;
    font-size: 1.5rem;
}

h5 { font-weight: 350};

.px-6 { 
    padding-left: 5rem;
    padding-right: 5rem;
}

